
@media  (max-width: 1200px) {

}

  @media (min-width: 990px) {
      
  }

/* Tablet-pro desktop :1024px. */
@media  (max-width: 1030px) {
  


}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Tablet-pro desktop :1024px. */
@media (max-width: 840px) {

  .top-left-section ul li{display: none;}
  .more-icon{display: flex;}
  .top-left-section ul .bt-secondary span{display: none;}
  .top-left-section ul .bt-secondary{width: 36px; height: 36px; border-radius: 50%; min-width: inherit; padding: 0px;}
  .top-left-section ul .bt-secondary img{max-width: 18px;}
  .dflex-60{flex-direction: column; align-items: center;}
   .our-offer{ align-items: center; text-align: center; max-width: inherit;}
   .grid-20{ grid-template-columns: repeat(2, 1fr);}
   .owl-carousel .owl-stage{padding-left: 0px !important;}
   .news-img{height: 300px;}
    .dflex-justify{flex-direction: column;}
  .footer-logo, .al-basam .footer-logo{text-align: center;}
  .certificate-slider{margin-top: 30px;}
  .patnership{align-items: center; text-align: center; margin-top: 30px;}
  .timeline{ flex-direction:column;}
  .timeline::before{ width:4px; height:100%; left:50%; top:0; transform:translateX(-50%);}
  .milestone{ width:100%;}
  .timeline::before{display: none;}
  .our-milestone{text-align: center;}
  .milestone-content span{font-size: 30px;}
  .milestone-content h3{font-size: 18px;}
  .inner-header{min-height: 35px; padding-top: 180px; padding-bottom: 80px;}
  .inner-title h1{font-size: 38px;}
  .inner-title{align-items: center;}
  .history-img{margin-bottom: 20px;}
  .construction-content{flex-direction: column; gap: 30px; text-align: center;}
  .construction-content .bt-primary{margin: 0 auto;}

  
  
  
}

/* small mobile :767px. */
@media (max-width: 800px) {

}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
   
  
}

@media (max-width: 480px) {
  .static-nav{padding: 15px 0px;}
  .swiper-slide-active h1{font-size: 28px;}
  body{font-size: 14px;}
  .btn1{min-width: 140px; height: 40px;}
  .content{left: 6%;}
  .bg-gradiant{padding-top: 30px; padding-bottom: 80px;}
  .dflex-60{ gap: 20px;}
  h4{font-size: 20px;}
  .key-feature-grid{ grid-template-columns: repeat(2, 1fr);}
  .key-feature h4{text-align: center;}
  .key-feature-box p{max-width: 130px;}
  .pt-60{padding-top: 30px;}
  .who-we-img img{max-width: 300px;}
  .who-we-img{padding-bottom: 30px;}
  h2{font-size: 26px;}
  h5{font-size: 14px; line-height: 24px;}
  .pd-80{padding-top: 40px; padding-bottom: 40px;}
  .grid-20{ grid-template-columns: repeat(1, 1fr);}
  .offer-box, .who-we{align-items: center; text-align: center;}
  .parallax-content{flex-direction: column; gap: 30px;}
  .parallax-content .item{align-items: center;}
  .parallax-section{height: 600px;}
  .certificate-slider{margin-top: 15px;}
  .news-title{margin-bottom: 15px;}
  .news-img{height: 180px;}
  .pt-30{padding-top: 15px;}
  .clients-logo{ width: calc(100% / 2);}
  footer{padding: 30px 0px 15px;}
  .map{margin-top: 30px;}
  .al-basam .footer-logo img{max-width: 250px; margin: 0 auto;}
  .footer-links{flex-direction: column;}
  .footer-logo{margin-bottom: 15px;}
  .footer-links ul{padding-left: 20px;}
  .copy-right{margin-top: 15px; padding-top: 15px; flex-direction: column;}
  .patnership{margin-top: 15px;}
  .play-ico{width: 40px; height: 40px;}
  .map iframe{height: 250px;}
  .mb-60{margin-bottom: 30px;}
  .dot{margin: 5px auto;}
  .inner-header{padding-top: 150px; padding-bottom: 40px;}

 

}

@media (max-width: 400px) {
  
}
  